## Supply Chain Optimization with Python 👷
*Find the optimal locations of your manufacturing facilities to meet your customers’ demand and reduce production costs*


<p align="center">
  <img align="center" src="https://miro.medium.com/max/1280/1*haKSsgOaPd_oON5IlyAkIg.png">
</p>

### Article
In this [Article](https://www.samirsaci.com/supply-chain-optimization-with-python/), we will present a simple methodology using Linear Programming for Supply Chain Optimization considering
- Fixed production costs of your facilities ($/Month)
- Variable production costs per unit produced ($/Unit)
- Shipping costs ($)
- Customer’s demand (Units)

### Youtube Video
Click on the image below to access a full tutorial to understand the concept behind this solution
<div align="center">
  <a href="https://www.youtube.com/watch?v=gF9ds3CH3N4"><img src="https://i.ytimg.com/an_webp/gF9ds3CH3N4/mqdefault_6s.webp?du=3000&sqp=CJCznp8G&rs=AOn4CLAeCt7MhEf1GfKwsMM2op2vjDwdlQ" alt="Video Link"></a>
</div>


#### Problem Statement
As the Head of Supply Chain Management of an international manufacturing company, you want to redefine the Supply Chain 
Network for the next 5 years considering the recent increase in shipping costs and the forecasts of future demand.
<p align="center">
  <img align="center" src="https://miro.medium.com/max/700/1*rtP7otnvgY2nT-ONqtAM6A.png">
</p>


## Code
This repository code you will find all the code used to explain the concepts presented in the article.

## About me 🤓
Senior Supply Chain Engineer with an international experience working on Logistics and Transportation operations. \
Have a look at my portfolio: [Data Science for Supply Chain Portfolio](https://samirsaci.com) \
Data Science for Warehousing📦, Transportation 🚚 and Demand Forecasting 📈 

